.sco-organization-participant-list-page {
  &__authentication-methods {
    > * {
      padding: 0;
      margin: 0;
    }
  }
  &__certificability-header {
    display: flex;
    flex-wrap: wrap;
  }
}

